/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "CiN-4s-s8S"; */
"CiN-4s-s8S.title" = "Annuler";

/* Class = "NSWindow"; title = "Uninstall CCC"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Désinstaller CCC";

/* Class = "NSTextFieldCell"; title = "Are you sure you want to completely uninstall CCC?"; ObjectID = "HmD-mY-uWX"; */
"HmD-mY-uWX.title" = "Voulez-vous vraiment désinstaller CCC ?";

/* Class = "NSTextFieldCell"; title = "Finding snapshots…"; ObjectID = "IXY-Ty-PYP"; */
"IXY-Ty-PYP.title" = "Recherche d'instantanés…";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "RZa-2o-Hil"; */
"RZa-2o-Hil.title" = "Aide";

/* Class = "NSButtonCell"; title = "Uninstall CCC"; ObjectID = "efj-oh-Br7"; */
"efj-oh-Br7.title" = "Désinstaller CCC";

/* Class = "NSTextFieldCell"; title = "Only snapshots on the startup disk that were created by CCC will be deleted. Snapshots on other volumes or snapshots from other apps are not affected.\n\nOther APFS-formatted volumes may have CCC-created snapshots. Select a volume in CCC's sidebar to see any snapshots present on that volume, and remove those snapshots before uninstalling CCC."; ObjectID = "gZG-Eh-rQa"; */
"gZG-Eh-rQa.title" = "Seuls les instantanés présents sur le disque de démarrage et créés par CCC seront supprimés. Les instantanés présents sur d'autres volumes et les instantanés issus d'autres apps ne sont pas concernés.\n\nD'autres volumes au format APFS peuvent contenir des instantanés créés par CCC. Sélectionnez un volume dans la barre latérale de CCC pour afficher les instantanés présents sur ce volume et les supprimer avant la désinstallation de CCC.";

/* Class = "NSTextFieldCell"; title = "↓"; ObjectID = "hGC-ew-y8Y"; */
"hGC-ew-y8Y.title" = "↓";

/* Class = "NSButtonCell"; title = "Remove CCC-created snapshots from the startup disk"; ObjectID = "jRp-46-Hag"; */
"jRp-46-Hag.title" = "Supprimer du disque de démarrage les instantanés créés par CCC";

/* Class = "NSTextFieldCell"; title = "This will delete all scheduled tasks, preferences, CCC logs and history, the CCC private keychain and the CCC application."; ObjectID = "kjl-qq-y98"; */
"kjl-qq-y98.title" = "Ceci effacera toutes les tâches programmées, les préférences, les historiques, le trousseau privé et l'application CCC.";
